Subject: 22/4 0:00 TVE1 - Sangre y vino
From: koali@...
To: [email-masked]
Date: Sat, 21 Apr 2001 14:08:22 -0000

Otra pareja, en este caso Rafelson (dirigiendo) y Nicholson que
repite, tras un buen remake como era El Cartero Siempre Llama Dos
Veces, en una historia que comparte muchos puntos con la anterior.

Stephen Dorff (el vampiro malo de Blade) está bien como siempre; entre
los secundarios, Michael Caine y Jennifer Lopez.